Netgate pfSense CE 命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1419306 漏洞类型 操作系统命令注入
发布时间 2018-12-04 更新时间 2019-10-23
CVE编号 CVE-2018-4019 CNNVD-ID CNNVD-201812-056
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-056
|漏洞详情
Netgate pfSense CE是美国Netgate公司的一套免费开源的基于FreeBSD的防火墙和路由器软件。 Netgate pfSense CE 2.4.4-RELEASE版本中的‘powerd_normal_mode’参数存在命令注入漏洞。攻击者可通过向管理Web接口发送POST请求利用该漏洞在系统上执行任意命令。
|参考资料

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2018-0690